function validNewObjectGeneric(xhr, status, args, dialogName) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF(dialogName).hide();
    }else{
        PF(dialogName).show();
    }
}

$(document).ready(function(){
  $("#refrescar").click(function(){
    alert("The paragraph was clicked.");
  });
});
